#include 
< studio.h>
using namespace


int main ()
{
    
   int x , y 
   cin >> x >> y 
   if ( x > 1 && y > 1){
       while ( x < y )
       cout <<  " y "
   } else if ( x > y ) {
       while ( x > y )
       cout << " x"
   }
   retur 0 ;